@media (max-width: 1023px) {
  body:not(.WebSiteHome) .outerWrap {
    padding-top: 50px;
  }
}
@media (max-width: 480px) {
  body:not(.WebSiteHome) .outerWrap {
    padding-top: 35px;
  }
}

.introArea {
  position: relative;
  overflow: hidden;
}
.introArea .decoImg {
  position: absolute;
  bottom: -6vw;
  left: -20%;
  z-index: 0;
  width: 71vw;
  -webkit-transform: translateX(60%);
          transform: translateX(60%);
}
.introArea .wrap {
  max-width: unset;
  padding: 0;
}
.introArea .introBox {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  background: url(../images/howa/Bg.jpg) no-repeat center center/cover;
}
.introArea .introBox .left, .introArea .introBox .right {
  width: 50%;
}
@media (max-width: 1023px) {
  .introArea .introBox .left, .introArea .introBox .right {
    width: 100%;
  }
}
.introArea .introBox .left {
  padding: 187px 56px 60px;
}
@media (max-width: 1540px) {
  .introArea .introBox .left {
    padding: 150px 40px 60px 56px;
  }
}
@media (max-width: 1350px) {
  .introArea .introBox .left {
    padding: 120px 30px 60px 56px;
  }
}
@media (max-width: 1023px) {
  .introArea .introBox .left {
    padding: 60px 30px;
    -ms-flex-order: 2;
        order: 2;
  }
  .introArea .introBox .left .title, .introArea .introBox .left .titleBox {
    margin-bottom: 20px;
  }
}
@media (max-width: 767px) {
  .introArea .introBox .left {
    padding: 60px 20px;
  }
}
.introArea .introBox .left .subtitle {
  font-size: 3.4375vw;
  color: #fff;
  letter-spacing: -0.2px;
  line-height: 1.1;
  margin: 0 0 34px;
}
@media (max-width: 1540px) {
  .introArea .introBox .left .subtitle {
    margin-bottom: 25px;
  }
}
@media (max-width: 1350px) {
  .introArea .introBox .left .subtitle {
    font-size: 33px;
    margin-bottom: 15px;
  }
}
.introArea .introBox .left .title {
  font-size: 40px;
  font-weight: 500;
  color: #fff;
  letter-spacing: 1.7px;
}
@media (max-width: 1540px) {
  .introArea .introBox .left .title {
    font-size: 32px;
  }
}
@media (max-width: 1350px) {
  .introArea .introBox .left .title {
    font-size: 28px;
  }
}
@media (max-width: 480px) {
  .introArea .introBox .left .title {
    font-size: 26px;
  }
}
.introArea .introBox .left .bottom {
  min-height: 22.656vw;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: end;
      align-items: end;
  padding: 0 0 0 3px;
  width: 100%;
  max-width: 741px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
@media (max-width: 1540px) {
  .introArea .introBox .left .bottom {
    margin-bottom: 25px;
  }
}
@media (max-width: 1350px) {
  .introArea .introBox .left .bottom {
    margin-bottom: 15px;
  }
}
@media (max-width: 1023px) {
  .introArea .introBox .left .bottom {
    max-width: unset;
    min-height: unset;
  }
}
.introArea .introBox .left .bottom .leftImg {
  width: 58%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
}
@media (max-width: 1023px) {
  .introArea .introBox .left .bottom .leftImg {
    width: 100%;
    -ms-flex-order: 2;
        order: 2;
  }
}
.introArea .introBox .left .bottom .leftImg .Img {
  width: calc(50% - 10px);
}
.introArea .introBox .left .bottom .rightText {
  width: 42%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: end;
      align-items: end;
}
@media (max-width: 1023px) {
  .introArea .introBox .left .bottom .rightText {
    width: 100%;
    -ms-flex-order: 1;
        order: 1;
  }
}
.introArea .introBox .left .scrollDown {
  position: relative;
  width: 171px;
  aspect-ratio: 1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  margin: 0 2px 45px 0;
  color: #fff;
  padding: 2px 0px 0px 0;
  cursor: pointer;
}
@media (max-width: 1540px) {
  .introArea .introBox .left .scrollDown {
    margin: 0 2px 30px 0;
  }
}
@media (max-width: 1350px) {
  .introArea .introBox .left .scrollDown {
    margin: 0 2px 20px 0;
  }
}
@media (max-width: 1023px) {
  .introArea .introBox .left .scrollDown {
    display: none;
  }
}
@media (min-width: 1024px) {
  .introArea .introBox .left .scrollDown:hover .circleText {
    -webkit-transform: translateY(5px);
            transform: translateY(5px);
  }
  .introArea .introBox .left .scrollDown:hover .arrow {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
  }
}
.introArea .introBox .left .scrollDown .arrow {
  width: 28px;
  height: 28px;
  transition: all 0.5s;
}
.introArea .introBox .left .scrollDown .arrow svg {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.introArea .introBox .left .scrollDown .circleText {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  transition: all 0.5s;
}
.introArea .introBox .left .scrollDown .circleText svg {
  -webkit-animation: circleTextAni 20s linear infinite;
          animation: circleTextAni 20s linear infinite;
}
.introArea .introBox .left .scrollDown .circleText text {
  font-size: 21px;
  fill: #fff;
  word-spacing: 0px;
  letter-spacing: 6.26px;
}
@media (max-width: 1540px) {
  .introArea .introBox .left .scrollDown .circleText text {
    font-size: 20px;
  }
}
@media (max-width: 1350px) {
  .introArea .introBox .left .scrollDown .circleText text {
    font-size: 18px;
  }
}
.introArea .introBox .left .textEditor {
  color: #fff;
  padding: 2px 29px;
  letter-spacing: 0.35px;
  opacity: 0.65;
  font-size: 18px;
  line-height: 1.87;
}
@media (max-width: 1540px) {
  .introArea .introBox .left .textEditor {
    font-size: 17px;
    padding: 2px 0 0 20px;
  }
}
@media (max-width: 1350px) {
  .introArea .introBox .left .textEditor {
    font-size: 16px;
    padding: 2px 0 0 15px;
  }
}
@media (max-width: 1023px) {
  .introArea .introBox .left .textEditor {
    padding: 0 0 20px;
  }
}
.introArea .introBox .right {
  position: relative;
}
@media (max-width: 1023px) {
  .introArea .introBox .right {
    -ms-flex-order: 1;
        order: 1;
    height: 80vw;
  }
}
.introArea .introBox .right .Img {
  overflow: hidden;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}
.introArea .introBox .right .Img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
}
.introArea:not(.show) .right .Img img {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.introArea:not(.show) .subtitle {
  opacity: 0;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
}
.introArea:not(.show) .title {
  opacity: 0;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
}
.introArea:not(.show) .leftImg {
  opacity: 0;
  -webkit-transform: translateX(-20px);
          transform: translateX(-20px);
}
.introArea:not(.show) .rightText .textEditor {
  opacity: 0;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
}
.introArea:not(.show) .scrollDown {
  opacity: 0;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
}
.introArea.show .right .Img img {
  -webkit-transform: scale(1);
          transform: scale(1);
  transition: all 2s;
}
.introArea.show .subtitle {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.6s;
}
.introArea.show .title {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.6s 0.2s;
}
.introArea.show .leftImg {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  transition: all 0.6s 0.4s;
}
.introArea.show .rightText .textEditor {
  opacity: 0.65;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.6s 0.6s;
}
.introArea.show .scrollDown {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.6s 0.8s;
}

.aboutHowaArea .wrap {
  max-width: unset;
  padding: 0;
}
.aboutHowaArea .aboutHowaBox {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.aboutHowaArea .aboutHowaBox .imgBox, .aboutHowaArea .aboutHowaBox .Txt {
  width: 50%;
}
@media (max-width: 1023px) {
  .aboutHowaArea .aboutHowaBox .imgBox, .aboutHowaArea .aboutHowaBox .Txt {
    width: 100%;
  }
}
.aboutHowaArea .aboutHowaBox .imgBox {
  background: url(../images/howa/bg3.jpg) center center/cover no-repeat;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  padding: 80px 0;
}
.aboutHowaArea .aboutHowaBox .imgBox .Img {
  width: calc(100% - 60px);
  max-width: 413px;
  overflow: hidden;
}
.aboutHowaArea .aboutHowaBox .Txt {
  min-height: 44.375vw;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
      justify-content: start;
  -ms-flex-align: center;
      align-items: center;
  padding: 73px 57px 60px;
}
@media (max-width: 1540px) {
  .aboutHowaArea .aboutHowaBox .Txt {
    padding: 60px 40px;
  }
}
@media (max-width: 1350px) {
  .aboutHowaArea .aboutHowaBox .Txt {
    padding: 60px 30px;
  }
}
.aboutHowaArea .aboutHowaBox .Txt .textEditor {
  color: #004f40;
  width: 100%;
  max-width: 650px;
}
.aboutHowaArea .aboutHowaBox .subtitle {
  font-size: 56px;
  letter-spacing: 0px;
  line-height: 1;
  margin: 0 0 4px;
}
@media (max-width: 1540px) {
  .aboutHowaArea .aboutHowaBox .subtitle {
    font-size: 50px;
  }
}
@media (max-width: 1350px) {
  .aboutHowaArea .aboutHowaBox .subtitle {
    font-size: 44px;
  }
}
@media (max-width: 767px) {
  .aboutHowaArea .aboutHowaBox .subtitle {
    font-size: 36px;
  }
}
@media (max-width: 480px) {
  .aboutHowaArea .aboutHowaBox .subtitle {
    font-size: 30px;
  }
}
.aboutHowaArea .aboutHowaBox .title {
  font-size: 46px;
  font-weight: 500;
  margin: 0 0 55px 3px;
  letter-spacing: 1.8px;
}
@media (max-width: 1540px) {
  .aboutHowaArea .aboutHowaBox .title {
    font-size: 42px;
    margin: 0 0 40px 3px;
  }
}
@media (max-width: 1350px) {
  .aboutHowaArea .aboutHowaBox .title {
    font-size: 38px;
    margin: 0 0 20px 3px;
  }
}
@media (max-width: 767px) {
  .aboutHowaArea .aboutHowaBox .title {
    font-size: 32px;
  }
}
@media (max-width: 480px) {
  .aboutHowaArea .aboutHowaBox .title {
    font-size: 26px;
  }
}
.aboutHowaArea .aboutHowaBox .text {
  font-size: 18px;
  margin: 0 0 17px 3px;
  line-height: 1.85;
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1540px) {
  .aboutHowaArea .aboutHowaBox .text {
    font-size: 17px;
  }
}
@media (max-width: 1350px) {
  .aboutHowaArea .aboutHowaBox .text {
    font-size: 16px;
  }
}
.aboutHowaArea:not(.show) .Img img {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.aboutHowaArea:not(.show) .subtitle {
  opacity: 0;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
}
.aboutHowaArea:not(.show) .title {
  opacity: 0;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
}
.aboutHowaArea:not(.show) .text {
  opacity: 0;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
}
.aboutHowaArea.show .Img img {
  -webkit-transform: scale(1);
          transform: scale(1);
  transition: all 2s;
}
.aboutHowaArea.show .subtitle {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.6s;
}
.aboutHowaArea.show .title {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.6s 0.2s;
}
.aboutHowaArea.show .text {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.6s 0.6s;
}

.advantageArea {
  padding: 142px 0;
}
@media (max-width: 1023px) {
  .advantageArea {
    padding: 35px 0;
  }
}
.advantageArea .marqueeTxtBox {
  font-size: 26px;
  padding: 152px 0 0;
  letter-spacing: -0.4px;
  pointer-events: none;
  position: relative;
}
@media (max-width: 1540px) {
  .advantageArea .marqueeTxtBox {
    font-size: 24px;
    padding: 120px 0 0;
  }
}
@media (max-width: 1350px) {
  .advantageArea .marqueeTxtBox {
    font-size: 22px;
    padding: 100px 0 0;
  }
}
@media (max-width: 1023px) {
  .advantageArea .marqueeTxtBox {
    padding: 70px 0 0;
  }
}
.advantageArea .marqueeTxtBox .marqueeTxtList {
  width: 2603px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  display: -ms-flexbox;
  display: flex;
  -webkit-transform: translateX(-500px);
          transform: translateX(-500px);
  border-top: 1px solid #004f40;
  border-bottom: 1px solid #004f40;
}
.advantageArea .marqueeTxtBox .marqueeTxtList .marqueeTxtItem {
  padding: 18px 0 17px;
  color: #004f40;
}
.advantageArea .marqueeTxtBox .marqueeTxtList .marqueeTxtItem .item {
  word-break: keep-all;
  display: -ms-flexbox;
  display: flex;
  letter-spacing: 0.7px;
}
.advantageArea .marqueeTxtBox .marqueeTxtList .marqueeTxtItem .item .slash {
  margin: 0 25px;
}
.advantageArea .titleBox {
  text-align: center;
  margin-bottom: 60px;
}
.advantageArea .titleBox .title {
  letter-spacing: 2.3px;
  color: #004f40;
}
.advantageArea .wrap {
  max-width: 1416px;
}
.advantageArea .advantageList {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: center;
      justify-content: center;
  margin: 0 -55px;
}
@media (max-width: 1540px) {
  .advantageArea .advantageList {
    margin: 0 -40px;
  }
}
@media (max-width: 1350px) {
  .advantageArea .advantageList {
    margin: 0 -20px;
  }
}
.advantageArea .advantageList .advantageItem {
  width: 25%;
  padding: 0 55px;
}
@media (max-width: 1540px) {
  .advantageArea .advantageList .advantageItem {
    padding: 0 40px;
  }
}
@media (max-width: 1350px) {
  .advantageArea .advantageList .advantageItem {
    padding: 0 20px;
  }
}
@media (max-width: 1023px) {
  .advantageArea .advantageList .advantageItem {
    width: 33.33%;
    text-align: center;
    margin-bottom: 30px;
  }
}
@media (max-width: 767px) {
  .advantageArea .advantageList .advantageItem {
    width: 50%;
    text-align: center;
    margin-bottom: 30px;
  }
}
.advantageArea .advantageList .title {
  font-size: 26px;
  font-weight: 500;
  color: #004f40;
  letter-spacing: 0.9px;
  margin: 0 0 25px;
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1540px) {
  .advantageArea .advantageList .title {
    font-size: 24px;
  }
}
@media (max-width: 1350px) {
  .advantageArea .advantageList .title {
    font-size: 22px;
  }
}
.advantageArea .advantageList .textEditor {
  color: #004f40;
  font-size: 18px;
  line-height: 1.85;
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  text-align: justify;
}
@media (max-width: 1540px) {
  .advantageArea .advantageList .textEditor {
    font-size: 17px;
  }
}
@media (max-width: 1350px) {
  .advantageArea .advantageList .textEditor {
    font-size: 16px;
  }
}
.advantageArea .advantageList .Img {
  width: 80px;
  margin: 0 0 39px;
}
@media (max-width: 1023px) {
  .advantageArea .advantageList .Img {
    margin: 0 auto 25px;
  }
}
.advantageArea:not(.show) .titleBox .title {
  opacity: 0;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
}
.advantageArea:not(.show) .advantageBox {
  opacity: 0;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
}
.advantageArea.show .titleBox .title {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.6s;
}
.advantageArea.show .advantageBox {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.6s 0.2s;
}

.innovetionArea {
  padding: 174px 0 64px;
}
@media (max-width: 1023px) {
  .innovetionArea {
    padding: 140px 0 35px;
  }
}
.innovetionArea .wrap {
  max-width: 1550px;
}
.innovetionArea .innovetionBox {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-align: start;
      align-items: start;
}
.innovetionArea .innovetionBox .decoLeftBox {
  position: relative;
  width: 562px;
  max-width: calc(100dvw - 130px);
  margin: 0 auto;
}
@media (max-width: 1350px) {
  .innovetionArea .innovetionBox .decoLeftBox {
    width: 450px;
  }
}
@media (max-width: 1023px) {
  .innovetionArea .innovetionBox .decoLeftBox {
    width: calc(100% - 20px);
    max-width: 562px;
    margin: 0 auto 80px;
  }
}
.innovetionArea .innovetionBox .decoLeftBox img {
  width: 100%;
}
.innovetionArea .innovetionBox .decoLeftBox .logo {
  position: absolute;
  top: 42%;
  left: 41.4%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1;
  font-size: 21px;
  color: #004f40;
}
@media (max-width: 480px) {
  .innovetionArea .innovetionBox .decoLeftBox .logo {
    font-size: 4vw;
  }
}
.innovetionArea .innovetionBox .decoLeftBox .dotList {
  position: absolute;
  top: 45.6%;
  left: 43.5%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 38.5%;
  height: 38%;
}
.innovetionArea .innovetionBox .decoLeftBox .dotList .dot {
  background-color: #004f40;
  width: 5%;
  min-width: 8px;
  aspect-ratio: 1;
  border-radius: 50%;
  position: relative;
}
.innovetionArea .innovetionBox .decoLeftBox .dotList .dot::before {
  content: "";
  display: block;
  width: 100%;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #025142;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-animation: dotShockwaveAni 2.5s infinite;
          animation: dotShockwaveAni 2.5s infinite;
}
.innovetionArea .innovetionBox .decoLeftBox .dotList .dot:nth-of-type(2) {
  position: absolute;
  top: 31%;
  right: 1.5%;
  z-index: 1;
}
.innovetionArea .innovetionBox .decoLeftBox .dotList .dot:nth-of-type(3) {
  position: absolute;
  bottom: 1%;
  left: 21.7%;
  z-index: 1;
}
.innovetionArea .innovetionBox .decoLeftBox .itemList {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  font-size: 20px;
}
.innovetionArea .innovetionBox .decoLeftBox .itemList .item {
  width: 28.9%;
}
.innovetionArea .innovetionBox .decoLeftBox .itemList .item1 {
  position: absolute;
  top: -6.6%;
  right: 78.5%;
}
.innovetionArea .innovetionBox .decoLeftBox .itemList .item1 .Txt {
  left: 74%;
  bottom: 0;
}
.innovetionArea .innovetionBox .decoLeftBox .itemList .item2 {
  position: absolute;
  top: 24%;
  left: 80.1%;
}
.innovetionArea .innovetionBox .decoLeftBox .itemList .item2 .Txt {
  right: 67%;
  bottom: 34%;
}
.innovetionArea .innovetionBox .decoLeftBox .itemList .item3 {
  position: absolute;
  bottom: -1.7%;
  left: 13.5%;
}
.innovetionArea .innovetionBox .decoLeftBox .itemList .item3 .Txt {
  right: -8%;
  bottom: 89%;
}
.innovetionArea .innovetionBox .decoLeftBox .itemList .Img {
  width: 100%;
  aspect-ratio: 1;
}
.innovetionArea .innovetionBox .decoLeftBox .itemList .Txt {
  position: absolute;
  z-index: 1;
}
.innovetionArea .innovetionBox .decoLeftBox .itemList .Txt .decoTitle {
  border-radius: 999px;
  font-size: 20px;
  color: #004f40;
  border: 2px solid #cbdbd8;
  width: 124px;
  text-align: center;
  padding: 9px 8px;
  line-height: 1;
  background-color: #fff;
}
@media (max-width: 1540px) {
  .innovetionArea .innovetionBox .decoLeftBox .itemList .Txt .decoTitle {
    font-size: 18px;
  }
}
@media (max-width: 1350px) {
  .innovetionArea .innovetionBox .decoLeftBox .itemList .Txt .decoTitle {
    font-size: 16px;
  }
}
@media (max-width: 480px) {
  .innovetionArea .innovetionBox .decoLeftBox .itemList .Txt .decoTitle {
    font-size: 12px;
    width: 100px;
  }
}
.innovetionArea .innovetionBox .decoLeftBox .itemList .dot {
  position: absolute;
  z-index: 1;
}
.innovetionArea .innovetionBox .decoLeftBox .topItem .circleText, .innovetionArea .innovetionBox .decoLeftBox .bottomItem .circleText {
  position: absolute;
  top: 52%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 1;
  width: 172px;
}
.innovetionArea .innovetionBox .decoLeftBox .topItem .circleText text, .innovetionArea .innovetionBox .decoLeftBox .bottomItem .circleText text {
  font-size: 18px;
  letter-spacing: 5.1px;
  word-spacing: 2.6px;
  fill: #a2cac2;
}
@media (max-width: 1540px) {
  .innovetionArea .innovetionBox .decoLeftBox .topItem .circleText text, .innovetionArea .innovetionBox .decoLeftBox .bottomItem .circleText text {
    font-size: 17px;
  }
}
@media (max-width: 1350px) {
  .innovetionArea .innovetionBox .decoLeftBox .topItem .circleText text, .innovetionArea .innovetionBox .decoLeftBox .bottomItem .circleText text {
    font-size: 16px;
  }
}
.innovetionArea .innovetionBox .decoLeftBox .topItem .Txt, .innovetionArea .innovetionBox .decoLeftBox .bottomItem .Txt {
  width: 132px;
  aspect-ratio: 1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  color: #004f40;
  letter-spacing: 0.5px;
  text-align: center;
  z-index: 1;
}
.innovetionArea .innovetionBox .decoLeftBox .topItem .dot, .innovetionArea .innovetionBox .decoLeftBox .bottomItem .dot {
  position: absolute;
  width: 8px;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #dfbd8b;
  z-index: 2;
}
.innovetionArea .innovetionBox .decoLeftBox .topItem .dot::before, .innovetionArea .innovetionBox .decoLeftBox .bottomItem .dot::before {
  content: "";
  display: block;
  width: 100%;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #ffcd83;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-animation: dotShockwaveAni 2.5s infinite;
          animation: dotShockwaveAni 2.5s infinite;
}
.innovetionArea .innovetionBox .decoLeftBox .topItem {
  position: absolute;
  bottom: 92.3%;
  left: 58.2%;
  width: 14.5%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}
.innovetionArea .innovetionBox .decoLeftBox .topItem .Txt {
  position: absolute;
  bottom: 49%;
  left: 49%;
  padding: 20px 21px 20px 24px;
}
.innovetionArea .innovetionBox .decoLeftBox .topItem .Txt .dot {
  bottom: 13%;
  left: 15%;
}
.innovetionArea .innovetionBox .decoLeftBox .topItem .Txt .circleText svg {
  -webkit-animation: circleTextAni 20s linear infinite;
          animation: circleTextAni 20s linear infinite;
}
.innovetionArea .innovetionBox .decoLeftBox .bottomItem {
  position: absolute;
  bottom: 13.9%;
  left: 63.7%;
  width: 13.9%;
}
@media (max-width: 480px) {
  .innovetionArea .innovetionBox .decoLeftBox .bottomItem {
    left: 52%;
    bottom: 0;
  }
}
.innovetionArea .innovetionBox .decoLeftBox .bottomItem .Txt {
  position: absolute;
  top: -19%;
  left: 97%;
  padding: 20px 24px 20px 19px;
}
@media (max-width: 480px) {
  .innovetionArea .innovetionBox .decoLeftBox .bottomItem .Txt {
    top: 0;
    left: 45%;
  }
}
.innovetionArea .innovetionBox .decoLeftBox .bottomItem .Txt .circleText svg {
  -webkit-animation: circleText2Ani 20s linear infinite;
          animation: circleText2Ani 20s linear infinite;
}
.innovetionArea .innovetionBox .decoLeftBox .bottomItem .Txt .dot {
  top: 39%;
  left: 0;
}
.innovetionArea .innovetionBox > .Txt {
  width: calc(100% - 562px);
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: end;
      justify-content: end;
  padding: 0 12px 0 80px;
  padding: 38px 12px 0 80px;
}
@media (max-width: 1350px) {
  .innovetionArea .innovetionBox > .Txt {
    width: calc(100% - 450px);
  }
}
@media (max-width: 1023px) {
  .innovetionArea .innovetionBox > .Txt {
    width: 100%;
    padding: 60px 0 0;
  }
}
.innovetionArea .innovetionBox > .Txt .textEditor {
  color: #004f40;
  width: 100%;
  max-width: 654px;
}
@media (max-width: 1023px) {
  .innovetionArea .innovetionBox > .Txt .textEditor {
    width: 100%;
    max-width: unset;
  }
}
.innovetionArea .innovetionBox > .Txt .subtitle {
  font-size: 56px;
  letter-spacing: 0px;
  line-height: 1;
  margin: 0 0 12px;
}
@media (max-width: 1540px) {
  .innovetionArea .innovetionBox > .Txt .subtitle {
    font-size: 50px;
  }
}
@media (max-width: 1350px) {
  .innovetionArea .innovetionBox > .Txt .subtitle {
    font-size: 44px;
  }
}
@media (max-width: 767px) {
  .innovetionArea .innovetionBox > .Txt .subtitle {
    font-size: 36px;
  }
}
@media (max-width: 480px) {
  .innovetionArea .innovetionBox > .Txt .subtitle {
    font-size: 30px;
  }
}
.innovetionArea .innovetionBox > .Txt .title {
  font-size: 30px;
  font-weight: 500;
  margin: 0 0 62px 1px;
  letter-spacing: 1.3px;
  line-height: 1.5;
}
@media (max-width: 1540px) {
  .innovetionArea .innovetionBox > .Txt .title {
    font-size: 28px;
    margin: 0 0 40px;
  }
}
@media (max-width: 1350px) {
  .innovetionArea .innovetionBox > .Txt .title {
    font-size: 24px;
    margin: 0 0 20px;
  }
}
.innovetionArea .innovetionBox > .Txt .text {
  font-size: 18px;
  margin: 0 0 30px 1px;
  line-height: 1.85;
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
@media (max-width: 1540px) {
  .innovetionArea .innovetionBox > .Txt .text {
    font-size: 17px;
    margin: 0 0 20px;
  }
}
@media (max-width: 1350px) {
  .innovetionArea .innovetionBox > .Txt .text {
    font-size: 16px;
    margin: 0 0 10px;
  }
}
.innovetionArea .innovetionBox > .Txt .text:last-of-type {
  margin-bottom: 0;
}
.innovetionArea:not(.show) .decoLeftBox {
  opacity: 0;
  -webkit-transform: translateX(-20px);
          transform: translateX(-20px);
}
.innovetionArea:not(.show) .subtitle {
  opacity: 0;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
}
.innovetionArea:not(.show) .title {
  opacity: 0;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
}
.innovetionArea:not(.show) .text {
  opacity: 0;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
}
.innovetionArea.show .decoLeftBox {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
  transition: all 0.6s;
}
.innovetionArea.show .subtitle {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.6s;
}
.innovetionArea.show .title {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.6s 0.2s;
}
.innovetionArea.show .text {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.6s 0.6s;
}

.maintenanceArea {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: end;
      justify-content: end;
  padding: 72px 0 42px;
}
@media (max-width: 1023px) {
  .maintenanceArea {
    padding: 70px 0 42px;
  }
}
.maintenanceArea .wrap {
  max-width: 1720px;
  padding: 0;
  margin: 0;
}
.maintenanceArea .maintenanceBox {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: justify;
      justify-content: space-between;
  position: relative;
}
@media (max-width: 1023px) {
  .maintenanceArea .maintenanceBox {
    padding: 0 30px;
  }
}
@media (max-width: 767px) {
  .maintenanceArea .maintenanceBox {
    padding: 0 20px;
  }
}
.maintenanceArea .maintenanceBox .decoItem {
  position: absolute;
  top: 7.6vw;
  left: 526px;
  z-index: -1;
  width: 11vw;
}
.maintenanceArea .maintenanceBox .Txt {
  width: 620px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
      flex-direction: column;
  -ms-flex-align: start;
      align-items: start;
  -ms-flex-pack: center;
      justify-content: center;
  padding: 0 0 8px 50px;
}
@media (max-width: 1023px) {
  .maintenanceArea .maintenanceBox .Txt {
    width: 100%;
    padding: 0 0 60px;
  }
}
.maintenanceArea .maintenanceBox .Txt .subtitle {
  font-size: 56px;
  letter-spacing: -0.3px;
  line-height: 1;
  margin: 0 0 14px;
  color: #004f40;
}
@media (max-width: 1540px) {
  .maintenanceArea .maintenanceBox .Txt .subtitle {
    font-size: 50px;
  }
}
@media (max-width: 1350px) {
  .maintenanceArea .maintenanceBox .Txt .subtitle {
    font-size: 44px;
  }
}
@media (max-width: 767px) {
  .maintenanceArea .maintenanceBox .Txt .subtitle {
    font-size: 36px;
  }
}
@media (max-width: 480px) {
  .maintenanceArea .maintenanceBox .Txt .subtitle {
    font-size: 30px;
  }
}
.maintenanceArea .maintenanceBox .Txt .title {
  font-size: 30px;
  font-weight: 500;
  margin: 0 0 62px 1px;
  letter-spacing: 1.1px;
  line-height: 1.5;
  color: #004f40;
}
@media (max-width: 1540px) {
  .maintenanceArea .maintenanceBox .Txt .title {
    font-size: 28px;
    margin: 0 0 40px 1px;
  }
}
@media (max-width: 1350px) {
  .maintenanceArea .maintenanceBox .Txt .title {
    font-size: 24px;
    margin: 0 0 20px 1px;
  }
}
.maintenanceArea .maintenanceBox .Txt .text {
  letter-spacing: 0.7px;
  max-width: 540px;
  width: 100%;
  font-size: 18px;
  margin: 0 0 30px 1px;
  line-height: 1.85;
  font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
  color: #004f40;
}
@media (max-width: 1540px) {
  .maintenanceArea .maintenanceBox .Txt .text {
    font-size: 17px;
  }
}
@media (max-width: 1350px) {
  .maintenanceArea .maintenanceBox .Txt .text {
    font-size: 16px;
  }
}
@media (max-width: 1023px) {
  .maintenanceArea .maintenanceBox .Txt .text {
    width: 100%;
    max-width: unset;
  }
}
.maintenanceArea .maintenanceBox .Txt .text:last-of-type {
  margin-bottom: 0;
}
.maintenanceArea .maintenanceBox .btnBox {
  margin: 53px 0 0 3px;
}
.maintenanceArea .maintenanceBox .imgBox {
  width: calc(100% - 640px);
  max-width: 713px;
  padding: 46px 0;
  position: relative;
}
@media (max-width: 1023px) {
  .maintenanceArea .maintenanceBox .imgBox {
    width: 100%;
    margin: 0 auto;
  }
}
.maintenanceArea .maintenanceBox .imgBox::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  width: 75%;
  height: 100%;
  background: url(../images/howa/bg4.jpg) center center/cover no-repeat;
  z-index: 0;
}
.maintenanceArea .maintenanceBox .imgBox .Img {
  width: 66.5%;
  overflow: hidden;
}
.maintenanceArea:not(.show) .Img img {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
}
.maintenanceArea:not(.show) .subtitle {
  opacity: 0;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
}
.maintenanceArea:not(.show) .title {
  opacity: 0;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
}
.maintenanceArea:not(.show) .text {
  opacity: 0;
  -webkit-transform: translateY(-20px);
          transform: translateY(-20px);
}
.maintenanceArea.show .Img img {
  -webkit-transform: scale(1);
          transform: scale(1);
  transition: all 2s;
}
.maintenanceArea.show .subtitle {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.6s;
}
.maintenanceArea.show .title {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.6s 0.2s;
}
.maintenanceArea.show .text {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.6s 0.6s;
}

.sideSocial {
  opacity: 0;
  -webkit-transform: translateX(-10px);
          transform: translateX(-10px);
  transition: all 0.5s ease-in-out;
}
.sideSocial.show {
  opacity: 1;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.fixedBtn {
  position: fixed;
  bottom: 26px;
  right: 60px;
  z-index: 10;
}
@media (max-width: 1540px) {
  .fixedBtn {
    bottom: 20px;
    right: 20px;
  }
}
@media (max-width: 1023px) {
  .fixedBtn {
    display: none;
  }
}
.fixedBtn .onlineShopBtn {
  width: 120px;
  aspect-ratio: 1;
  background-color: #CCA74F;
  color: #fff;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: center;
      justify-content: center;
  -ms-flex-align: center;
      align-items: center;
  border-radius: 50%;
}
@media (min-width: 1024px) {
  .fixedBtn .onlineShopBtn:hover {
    background-color: #d7bb77;
  }
}
.fixedBtn .onlineShopBtn .cart {
  width: 34px;
  height: 34px;
}
.fixedBtn .onlineShopBtn .circleText {
  top: 52%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 120px;
  aspect-ratio: 1;
  position: absolute;
  z-index: 1;
}
.fixedBtn .onlineShopBtn .circleText svg {
  -webkit-animation: circleText2Ani 20s linear infinite;
          animation: circleText2Ani 20s linear infinite;
}
.fixedBtn .onlineShopBtn .circleText text {
  fill: #fff;
  font-size: 23px;
  letter-spacing: 10.2px;
  word-spacing: -4px;
}
@media (max-width: 1540px) {
  .fixedBtn .onlineShopBtn .circleText text {
    font-size: 22px;
  }
}
@media (max-width: 1350px) {
  .fixedBtn .onlineShopBtn .circleText text {
    font-size: 20px;
  }
}

.fixedQuickLink {
  background-color: #CCA74F;
}